Section: extra-kde

Depends: desktop-file-utils, kbookmarks, kdoctools, kjobwidgets, kwallet, solid

Depends (build): doxygen, extra-cmake-modules

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

5.56.0-1 (armel/stable)

Also: 5.56.0-1 (powerpc/stable) , 5.56.0-1 (ppc64/stable)

Depends: acl, karchive, kauth, kcodecs, kcompletion, kconfig, kconfigwidgets, kcoreaddons, kcrash, kdbusaddons, ki18n, kiconthemes, kitemviews, knotifications, krb5, kservice, ktextwidgets, kwidgetsaddons, kwindowsystem, kxmlgui, libxml2, libxslt, qt-5

acl 2.2.53 (armel/stable)

  • libacl.so.1

libxslt 1.1.33-1 (armel/stable)

  • libexslt.so.0

krb5 1.16.3-2 (armel/stable)

  • libgssapi_krb5.so.2

karchive 5.56.0-1 (armel/stable)

  • libKF5Archive.so.5

kauth 5.56.0-1 (armel/stable)

  • libKF5AuthCore.so.5

kcodecs 5.56.0-1 (armel/stable)

  • libKF5Codecs.so.5

kcompletion 5.56.0-1 (armel/stable)

  • libKF5Completion.so.5

kconfig 5.56.0-1 (armel/stable)

  • libKF5ConfigCore.so.5
  • libKF5ConfigGui.so.5

kconfigwidgets 5.56.0-1 (armel/stable)

  • libKF5ConfigWidgets.so.5

kcoreaddons 5.56.0-2 (armel/stable)

  • libKF5CoreAddons.so.5

kcrash 5.56.0-1 (armel/stable)

  • libKF5Crash.so.5

kdbusaddons 5.56.0-1 (armel/stable)

  • libKF5DBusAddons.so.5

ki18n 5.56.0-1 (armel/stable)

  • libKF5I18n.so.5

kiconthemes 5.56.0-1 (armel/stable)

  • libKF5IconThemes.so.5

kitemviews 5.56.0-1 (armel/stable)

  • libKF5ItemViews.so.5

knotifications 5.56.0-1 (armel/stable)

  • libKF5Notifications.so.5

kservice 5.56.0-1 (armel/stable)

  • libKF5Service.so.5

ktextwidgets 5.56.0-1 (armel/stable)

  • libKF5TextWidgets.so.5

kwidgetsaddons 5.56.0-1 (armel/stable)

  • libKF5WidgetsAddons.so.5

kwindowsystem 5.56.0-1 (armel/stable)

  • libKF5WindowSystem.so.5

kxmlgui 5.56.0-1 (armel/stable)

  • libKF5XmlGui.so.5

qt-5 1:5.12.2+wk5.212.0-1 (armel/stable)

  • libQt5Core.so.5
  • libQt5DBus.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5Script.so.5
  • libQt5Widgets.so.5
  • libQt5X11Extras.so.5
  • libQt5Xml.so.5

libxml2 2.9.9-2 (armel/stable)

  • libxml2.so.2